Support » Fixing WordPress » [Plugin: DB Cache] Warning: implode() [function.implode]

  • I got the error message

    Warning: implode() [function.implode]: Invalid arguments passed in /home/.garaged/mm/mm.net/blog/wp-includes/post.php on line 1762

    by using WordPress 2.8.2 and plugins Google XML Sitemaps v3.1.4, WP Widget Cache v0.25.2, HyperCache v2.3.2 and DB Cache v0.6 together on three blogs with different themes. After deleting all files cached by DB Cache v0.6, disabling the caching process AND deactivation of the plugin the error messages were gone and all blogs came back with better performance.
    Maybe we’ve to wait this plugin will be updated!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Also had the same issue, so I too disabled DB cache v0.6 and the error was gone.

    Thanks for posting!

    I’ve run into this too. After disabling DB Cache, the error went away.

    Note that this error displays when editing a page, not a post. And when saving changes to a page, it goes to a white screen with error messages, even those the changes are saved anyway.

    I hope the author fixes this problem so I can re-enable this very valuable plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: DB Cache] Warning: implode() [function.implode]’ is closed to new replies.